Collect
/- Returns a stored payment method from the system by its ID.
Creates a new stored payment method record that does not already exist.
Execute Batch Operations
Returns a list of records with the specified contact_id
Gets all of the stored payment methods in the system for a given contact.
Creates a new stored payment method record that does not already exist.
Returns a stored payment method from the system by its ID.
Returns a stored payment method from the system by its ID for a given contact.
Updates a stored payment method with the specified ID.
Returns a stored payment method from the system by its ID.
Partially updates a stored payment method with the specified ID.
Updates a stored payment method with the specified ID.
Returns a stored payment...
This method will delete a stored payment method with the specified ID.
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/storedPaymentMethods/{tenantId}/{id}
- https://collect.api.rhythmsoftware.comhttps://collect.api.rhythmsoftware.com/storedPaymentMethods/{tenantId}/{id}
curl -i -X DELETE \
'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/storedPaymentMethods/{tenantId}/{id}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
"string"